<!DOCTYPE html>
<html>
<head>
    <script type="application/javascript" src="https://app.usercentrics.eu/latest/main.js" id="GHPUCY25b"></script>
    <meta charset='utf-8'/>

    <meta
            name='viewport'
            content='width=device-width, initial-scale=1.0, maximum-scale=3.0, user-scalable=0'/>
</head>
<body id="page-top">
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Planblick Screencapture</a>
            <span id="system_message" style="color:#F05F40;"></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>

                <li>
                    <a class="page-scroll" href="./config.html">Konfiguration</a>
                </li>
                <li>
                    <a class="page-scroll" href="/dashboard/">Dashboard</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<br/><br/><br/>

<div id='content'><br/>
    <br/>
    <br/>
    <br/>
    <form method="POST">
<select name="selectbox" data-placeholder="Choose a country..." multiple class="chosen-select" style="width: 250px;">
    <option value="de">Deutschland</option>
    <option value="us">USA</option>
    <option value="gb">England</option>
</select><br/>
        <button class="ui button">
  Abschicken
</button>
        </form>
</div>






</body>
</html>
